# AIS_DisplayStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS_DisplayStatus { AIS_DS_Displayed, AIS_DS_Erased, AIS_DS_FullErased, AIS_DS_Temporary, AIS_DS_None }
| Declares the type of isoparameter displayed. . More...

## Enumeration Type Documentation

enum AIS_DisplayStatus

Enumeration values:

  AIS_DS_Displayed |
  AIS_DS_Erased |
  AIS_DS_FullErased |
  AIS_DS_Temporary |
  AIS_DS_None |